Subject: FVWM: Is there a new release coming?

From: Guenther Grau <[email-masked]>
Date: Tue, 06 Oct 1998 23:11:06 +0200

Hi,

I was wondering if there is a new release coming?
Is anybody still actively working on fvwm, or is
the current maintainer running out of time?
I haven't seen a release in ages. Not that I 
demand anything. Fvwm is free software after all.
I am just wondering what happened to this great
software.

Curious mind wants to know,

  Guenther

P.S.: Please CC: me on the answers as I am not
on the list.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].